Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - k -

- k : Bigint
- keeping_mutexes : rb_thread_struct
- key : cbsubst_info , shift_var , yaml_node_pair_s , st_table_entry , st_packed_entry
- keylen : cbsubst_info
- keyptr : DBM
- klass : rb_control_frame_struct , fc_result , rb_method_entry_struct , RVALUE , new_wrap_arg_t , rb_call_info_struct , ossl_asn1_info_t , rb_block_struct , rb_iseq_struct , total_data , rb_trace_arg_struct , RBasic , cache_entry
- klass_solved : rb_trace_arg_struct
- kw_args : rb_args_info
- kw_rest_arg : rb_args_info